IF OBJECT_ID('[DFDG].[DimAktivering]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [DFDG].[DimAktivering] WHERE [DimAktiveringID] = -1 )
  INSERT INTO [DFDG].[DimAktivering]([DimAktiveringID]) VALUES (-1)
UPDATE [DFDG].[DimAktivering] SET
   [SYS_KommuneId] = 999
   WHERE [DimAktiveringID] = -1
END
GO
